stages:
  - build
build:
  stage: build
  script:
    - module load R/3.6.1-foss-2015a-bare
#    - module load CDO
    - R CMD build --resave-data .
    - R CMD check --as-cran --no-manual --run-donttest s2dv_*.tar.gz
    - R -e 'covr::package_coverage()'
